=== debian/changelog ===
libvterm (0~bzr684-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable
  * Declare compliance with policy 3.9.8, no changes required
  * Migrate to automatic dbgsym package

 -- James McCoy <jamessan@debian.org>  Tue, 30 Aug 2016 17:56:46 -0400

libvterm (0~bzr679-1) experimental; urgency=medium

  * New upstream release
    + Support for bracketed paste mode

 -- James McCoy <jamessan@debian.org>  Tue, 17 Nov 2015 22:48:42 -0500

libvterm (0~bzr638-1) experimental; urgency=medium

  * Fix Vcs-* URLs.
  * Merge latest upstream snapshot.
    + Add Breaks: pangoterm (<< 0~bzr572) due to upstream API changes
    + Update symbols file
  * Build from upstream's distdir to use their vterm.pc creation
  * Declare compatibility with Policy 3.9.6

 -- James McCoy <jamessan@debian.org>  Tue, 24 Feb 2015 22:30:28 -0500

libvterm (0~bzr618-1) experimental; urgency=low

  * Initial release (Closes: #740400)
  * Fix crash in specific scroll scenarios
  * Bounds-check number of rows in screen->state before calling
    vterm_state_get_lineinfo
  * Set Version in vterm.pc to DEB_VERSION_UPSTREAM

 -- James McCoy <jamessan@debian.org>  Sun, 30 Nov 2014 20:32:10 -0500
