=== debian/control ===
Source: libvterm
Priority: extra
Maintainer: James McCoy <jamessan@debian.org>
Build-Depends: debhelper (>= 9), libtool-bin
Standards-Version: 3.9.8
Section: libs
Homepage: http://www.leonerd.org.uk/code/libvterm/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libvterm.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libvterm.git/

Package: libvterm-dev
Section: libdevel
Architecture: any
Depends: libvterm0 (= ${binary:Version}), ${misc:Depends}
Description: abstract terminal library (development files)
 An abstract C99 library which implements a VT220 or xterm-like terminal
 emulator. It doesn't use any particular graphics toolkit or output
 system, instead it invokes callback function pointers that its embedding
 program should provide it to draw on its behalf. It avoids calling
 malloc() during normal running state, allowing it to be used in embedded
 kernel situations.
 .
 This package contains the header files and libraries needed for developing
 with libvterm.

Package: libvterm0
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: pangoterm (<< 0~bzr572)
Description: abstract terminal library
 An abstract C99 library which implements a VT220 or xterm-like terminal
 emulator. It doesn't use any particular graphics toolkit or output
 system, instead it invokes callback function pointers that its embedding
 program should provide it to draw on its behalf. It avoids calling
 malloc() during normal running state, allowing it to be used in embedded
 kernel situations.

Package: libvterm-bin
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: abstract terminal library (utility programs)
 An abstract C99 library which implements a VT220 or xterm-like terminal
 emulator. It doesn't use any particular graphics toolkit or output
 system, instead it invokes callback function pointers that its embedding
 program should provide it to draw on its behalf. It avoids calling
 malloc() during normal running state, allowing it to be used in embedded
 kernel situations.
 .
 This package contains utility programs that demonstrate libvterm.
