=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/pkg-info.mk

export CFLAGS CPPFLAGS LDFLAGS

MAKED = $(MAKE) -C libvterm-0.0

%:
	dh $@ --parallel

override_dh_auto_clean:
	$(MAKE) clean
	rm -rf libvterm-0.0

override_dh_auto_build-arch:
	$(MAKE) distdir
	$(MAKED) VERBOSE=1 PREFIX=/usr LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install-arch:
	$(MAKED) VERBOSE=1 PREFIX=/usr LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH) DESTDIR=$(CURDIR)/debian/tmp install

override_dh_auto_test:
	$(MAKED) VERBOSE=1 test
