## libvterm 0~bzr710

=== debian/changelog ===
libvterm (0~bzr710-1) unstable; urgency=medium

  * Merge latest snapshot
    + Make build reproducible (Closes: #842622)
  * Declare compliance with Policy 4.0.0, no changes needed

 -- James McCoy <jamessan@debian.org>  Tue, 01 Aug 2017 20:04:29 -0400
