=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Maintainer: James McCoy <jamessan@debian.org>
 Build-Depends: debhelper (>= 9), libtool-bin
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: libs
 Homepage: http://www.leonerd.org.uk/code/libvterm/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libvterm.git
