=== debian/changelog ===
libvterm (0~bzr715-1) unstable; urgency=medium

  * Merge latest snapshot
    + Support reporting FocusIn/FocusOut events
  * Add new vterm_state_focus_{in,out} symbols
  * Change Priority to optional
  * Declare compliance with Policy 4.1.1
  * Bump debhelper compat to 10
  * Set R³ to no

 -- James McCoy <jamessan@debian.org>  Thu, 09 Nov 2017 21:52:50 -0500
