=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libvterm
-Priority: extra
+Priority: optional
 Maintainer: James McCoy <jamessan@debian.org>
-Build-Depends: debhelper (>= 9), libtool-bin
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10), libtool-bin
+Standards-Version: 4.1.1
 Section: libs
 Homepage: http://www.leonerd.org.uk/code/libvterm/
+Rules-Requires-Root: no
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libvterm.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libvterm.git/
