=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,7 @@
 MAKED = $(MAKE) -C libvterm-0.0
 
 %:
-	dh $@ --parallel
-
-override_dh_auto_clean:
-	$(MAKE) clean
-	rm -rf libvterm-0.0
+	dh $@
 
 override_dh_auto_build-arch:
 	$(MAKE) distdir
