## libvterm 0~bzr718

=== debian/changelog ===
libvterm (0~bzr718-1) unstable; urgency=medium

  * Merge latest snapshot
    + Fix implementation of query on bracketed paste mode
  * control: Change Vcs-* to salsa.debian.org
  * Bump debhelper compat to 11
  * rules: Disable tests if DEB_BUILD_OPTIONS has nocheck
  * control: Declare compliance with Policy 4.1.3
  * control: Mark libvterm-dev Multi-Arch: same

 -- James McCoy <jamessan@debian.org>  Sat, 17 Mar 2018 14:24:13 -0400
