=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libvterm
 Priority: optional
 Maintainer: James McCoy <jamessan@debian.org>
-Build-Depends: debhelper (>= 10), libtool-bin
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11), libtool-bin
+Standards-Version: 4.1.3
 Section: libs
 Homepage: http://www.leonerd.org.uk/code/libvterm/
 Rules-Requires-Root: no
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libvterm.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libvterm.git/
+Vcs-Git: https://salsa.debian.org/jamessan/libvterm.git
+Vcs-Browser: https://salsa.debian.org/jamessan/libvterm
 
 Package: libvterm-dev
 Section: libdevel
+Multi-Arch: same
 Architecture: any
 Depends: libvterm0 (= ${binary:Version}), ${misc:Depends}
 Description: abstract terminal library (development files)
