=== debian/rules ===
--- 
+++ 
@@ -22,4 +22,6 @@
 	$(MAKED) VERBOSE=1 PREFIX=/usr LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH) DESTDIR=$(CURDIR)/debian/tmp install
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	$(MAKED) VERBOSE=1 test
+endif
