## libvterm 0.1.2

=== Makefile ===
--- 
+++ 
@@ -36,14 +36,11 @@
 
 HFILES_INT=$(sort $(wildcard src/*.h)) $(HFILES)
 
-VERSION_MAJOR=0
-VERSION_MINOR=0
-
 VERSION_CURRENT=0
-VERSION_REVISION=0
+VERSION_REVISION=2
 VERSION_AGE=0
 
-VERSION=0
+VERSION=0.1.2
 
 PREFIX=/usr/local
 BINDIR=$(PREFIX)/bin
@@ -65,6 +62,9 @@
 src/encoding/%.inc: src/encoding/%.tbl
 	@echo TBL $<
 	@perl -CSD tbl2inc_c.pl $< >$@
+
+src/fullwidth.inc:
+	@perl find-wide-chars.pl >$@
 
 src/encoding.lo: $(INCFILES)
 
@@ -110,15 +110,13 @@
 
 # DIST CUT
 
-VERSION=$(VERSION_MAJOR).$(VERSION_MINOR)
-
 DISTDIR=libvterm-$(VERSION)
 
 distdir: $(INCFILES)
 	mkdir __distdir
-	cp LICENSE __distdir
+	cp LICENSE CONTRIBUTING __distdir
 	mkdir __distdir/src
-	cp src/*.c src/*.h __distdir/src
+	cp src/*.c src/*.h src/*.inc __distdir/src
 	mkdir __distdir/src/encoding
 	cp src/encoding/*.inc __distdir/src/encoding
 	mkdir __distdir/include
