=== debian/changelog ===
libvterm (0.1.2-2) unstable; urgency=medium

  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 12 Nov 2019 22:40:22 -0500

libvterm (0.1.2-1) experimental; urgency=medium

  * New upstream release
  * rules: Smuggle $CPPFLAGS through $CFLAGS
  * Fix minimum version for symbols introduced in 0.1

 -- James McCoy <jamessan@debian.org>  Wed, 30 Oct 2019 08:18:06 -0400

libvterm (0.1.1-1) experimental; urgency=medium

  * New upstream releaes
    + Breaking change for VTermColor type
  * Update copyright years
  * rules:
    + Use $(DEB_UPSTREAM_VERSION) instead of hard-coded version
    + Add handling for DEB_BUILD_OPTIONS=terse
  * Update libvterm0.symbols with newly added symbols
  * control:
    + libvterm0: Break pangoterm/neovim versions without support for current ABI
  * Update to debhelper compat 12, using debhelper-compat Build-Depends
  * Declare compliance with Policy 4.4.0

 -- James McCoy <jamessan@debian.org>  Fri, 20 Sep 2019 22:25:56 -0400
