=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libvterm
 Priority: optional
 Maintainer: James McCoy <jamessan@debian.org>
-Build-Depends: debhelper (>= 11), libtool-bin
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 12), libtool-bin
+Standards-Version: 4.4.0
 Section: libs
 Homepage: http://www.leonerd.org.uk/code/libvterm/
 Rules-Requires-Root: no
@@ -30,7 +30,7 @@
 Multi-Arch: same
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: pangoterm (<< 0~bzr572)
+Breaks: pangoterm (<< 0~bzr608), neovim (<< 0.4)
 Description: abstract terminal library
  An abstract C99 library which implements a VT220 or xterm-like terminal
  emulator. It doesn't use any particular graphics toolkit or output
