## libvterm 0.1.3

=== Makefile ===
--- 
+++ 
@@ -37,10 +37,10 @@
 HFILES_INT=$(sort $(wildcard src/*.h)) $(HFILES)
 
 VERSION_CURRENT=0
-VERSION_REVISION=2
+VERSION_REVISION=3
 VERSION_AGE=0
 
-VERSION=0.1.2
+VERSION=0.1.3
 
 PREFIX=/usr/local
 BINDIR=$(PREFIX)/bin
@@ -108,35 +108,3 @@
 	install -d $(DESTDIR)$(BINDIR)
 	$(LIBTOOL) --mode=install install $(BINFILES) $(DESTDIR)$(BINDIR)/
 
-# DIST CUT
-
-DISTDIR=libvterm-$(VERSION)
-
-distdir: $(INCFILES)
-	mkdir __distdir
-	cp LICENSE CONTRIBUTING __distdir
-	mkdir __distdir/src
-	cp src/*.c src/*.h src/*.inc __distdir/src
-	mkdir __distdir/src/encoding
-	cp src/encoding/*.inc __distdir/src/encoding
-	mkdir __distdir/include
-	cp include/*.h __distdir/include
-	mkdir __distdir/bin
-	cp bin/*.c __distdir/bin
-	mkdir __distdir/t
-	cp t/*.test t/harness.c t/run-test.pl __distdir/t
-	sed "s,@VERSION@,$(VERSION)," <vterm.pc.in >__distdir/vterm.pc.in
-	sed "/^# DIST CUT/Q" <Makefile >__distdir/Makefile
-	mv __distdir $(DISTDIR)
-
-TARBALL=$(DISTDIR).tar.gz
-
-dist: distdir
-	tar -czf $(TARBALL) $(DISTDIR)
-	rm -rf $(DISTDIR)
-
-dist+bzr:
-	$(MAKE) dist VERSION=$(VERSION)+bzr`bzr revno`
-
-distdir+bzr:
-	$(MAKE) distdir VERSION=$(VERSION)+bzr`bzr revno`
