=== debian/changelog ===
libvterm (0.1.3-1) unstable; urgency=medium

  * Update to new upstream version 0.1.3.
  * debian/rules:
    + Adapt to work with released tarball instead of bzr export
  * Declare compliance with Policy 4.5.0, no changes needed

 -- James McCoy <jamessan@debian.org>  Sun, 29 Mar 2020 18:20:36 -0400
