## libvterm 0.1.4

=== debian/changelog ===
libvterm (0.1.4-1) unstable; urgency=medium

  * Update to new upstream version 0.1.4.

 -- James McCoy <jamessan@debian.org>  Thu, 01 Oct 2020 22:02:48 -0400
