=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: James McCoy <jamessan@debian.org>
 Build-Depends: debhelper-compat (= 12), libtool-bin
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Section: libs
 Homepage: http://www.leonerd.org.uk/code/libvterm/
 Rules-Requires-Root: no
