## libvterm 0.3.3

=== Makefile ===
--- 
+++ 
@@ -37,10 +37,10 @@
 HFILES_INT=$(sort $(wildcard src/*.h)) $(HFILES)
 
 VERSION_CURRENT=0
-VERSION_REVISION=3
+VERSION_REVISION=0
 VERSION_AGE=0
 
-VERSION=0.1.3
+VERSION=0.3.3
 
 PREFIX=/usr/local
 BINDIR=$(PREFIX)/bin
@@ -97,7 +97,7 @@
 	install -d $(DESTDIR)$(INCDIR)
 	install -m644 $(HFILES) $(DESTDIR)$(INCDIR)
 	install -d $(DESTDIR)$(LIBDIR)/pkgconfig
-	sed -e "s,@PREFIX@,$(PREFIX)," -e "s,@LIBDIR@,$(LIBDIR)," -e "s,@VERSION@,$(VERSION)," <vterm.pc.in >$(DESTDIR)$(LIBDIR)/pkgconfig/vterm.pc
+	sed -e "s,@INCDIR@,$(INCDIR)," -e "s,@LIBDIR@,$(LIBDIR)," -e "s,@VERSION@,$(VERSION)," <vterm.pc.in >$(DESTDIR)$(LIBDIR)/pkgconfig/vterm.pc
 
 install-lib: $(LIBRARY)
 	install -d $(DESTDIR)$(LIBDIR)
