=== debian/changelog ===
libvterm (0.3.3-3) unstable; urgency=medium

  * Add Breaks against neovim and emacs-libvterm (Closes: #1065731)

 -- James McCoy <jamessan@debian.org>  Sat, 09 Mar 2024 08:46:06 -0500

libvterm (0.3.3-2) unstable; urgency=medium

  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Mon, 04 Mar 2024 06:29:51 -0500

libvterm (0.3.3-1) experimental; urgency=medium

  * Update to new upstream version 0.3.3.

 -- James McCoy <jamessan@debian.org>  Sun, 06 Aug 2023 16:08:22 -0400

libvterm (0.3.2-1) experimental; urgency=medium

  * Update to new upstream version 0.3.2.

 -- James McCoy <jamessan@debian.org>  Sat, 27 May 2023 22:50:01 -0400

libvterm (0.3.1-1) experimental; urgency=medium

  * Update to new upstream version 0.3.1.
  * Update symbols for 0.3.1
  * Run wrap-and-sort -ast
  * Bump debhelper-compat to 13
  * Update upstream URLs to https
  * Declare compliance with Policy 4.6.2, no changes needed

 -- James McCoy <jamessan@debian.org>  Sat, 04 Feb 2023 09:54:07 -0500

libvterm (0.3-1) experimental; urgency=medium

  * Update to new upstream version 0.3.
  * rules: Tell blhc to ignore "LINK libvterm.la"
  * libvterm0.symbols: Update for 0.3 release

 -- James McCoy <jamessan@debian.org>  Sun, 18 Sep 2022 14:57:30 -0400

libvterm (0.3~rc1-1) experimental; urgency=medium

  * Update to new upstream version 0.3~rc1.
  * libvterm0.symbols: Update for 0.3~rc1 release
  * Declare compliance with Policy 4.6.1, no changes needed

 -- James McCoy <jamessan@debian.org>  Mon, 12 Sep 2022 20:39:50 -0400

libvterm (0.2-1) experimental; urgency=medium

  * Update to new upstream version 0.2.
  * gbp.conf: remove upstream-vcs-tag since git-remote-bzr is broken
  * libvterm0.symbols: Update for 0.2 release
  * Document that libterm.la is not installed

 -- James McCoy <jamessan@debian.org>  Sat, 06 Nov 2021 12:10:04 -0400
