=== debian/watch ===
version=4
https://www.leonerd.org.uk/code/@PACKAGE@/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
